Jump to content


Photo

glibc getaddrinfo stack-based buffer overflow (CVE-2015-7547) : Not Impacted


  • Please log in to reply
No replies to this topic

#1 Tushar Richabadas

Tushar Richabadas
  • Moderators
  • 42 posts

Posted 18 February 2016 - 09:46 AM

Recently a vulnerability that can allow remote code execution in hosts with the glibc (version 2.9 and above) was discovered.

 

The Barracuda Link Balancer is NOT AFFECTED by this vulnerability.

 


Tushar Richabadas

Product Manager - WAF and ADC

trichabadas@barracuda.com